Subject: Re: [bitcoin-dev] Design Competition

From: Milly Bitcoin <[email-masked]>
Date: Wed, 30 Sep 2015 07:03:15 -0400

On 9/30/2015 3:16 AM, Eric Lombrozo via bitcoin-dev wrote:
> I've also got a competition where the object is to build a spaceship
> using only a watermelon, two donkeys, some duct tape, and a fire hydrant.

There are many people interested in starting new services and who are 
interested in hiring developers or at least partnering with them.  This 
is an important part of the ecosystem.  I have noticed both here and on 
Reddit that when someone proposes an idea it goes one of two ways: 
either there is a large amount of interest if the person is well known 
or liked or; the person is accused of being a spammer or made fun of if 
they are not well known or liked.  All this does is make the developers 
look like a small fickle group who actively promote Bitcoin as a an 
insiders' club (much like the Fed).  There should probably be a list 
where people can actively discuss proposed or ongoing projects and look 
for developers to hire.

Russ